Depended by: gqrx

Recommended by: hackrf, librtlsdr

Library depended by: